@import url('https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

body {
   font-family: 'Muli', sans-serif;
   font-weight: 400;
   font-style: normal;
   font-size: 16px;
}

.img {
    max-width: 100%;
    transition: all .3s ease-out 0s
}

.f-left {
    float: left
}

.f-right {
    float: right
}

.fix {
    overflow: hidden
}

a,
.button {
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s
}

a:focus,
.button:focus {
    text-decoration: none;
    outline: none
}

button {
    cursor: pointer
}

a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
    color: #2b96cc;
    text-decoration: none
}

a,
button {
    color: #1696e7;
    outline: medium
}

button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
    outline: 0
}

.uppercase {
    text-transform: uppercase
}

.capitalize {
    text-transform: capitalize
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /* font-family: poppins, sans-serif; */
    font-weight: 400;
    color: #000;
    margin-top: 0;
    font-style: normal;
    font-weight: 400;
    text-transform: normal;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit
}

h1 {
    font-size: 40px;
    font-weight: 500
}

h2 {
    font-size: 35px
}

h3 {
    font-size: 28px
}

h4 {
    font-size: 22px
}

h5 {
    font-size: 18px
}

h6 {
    font-size: 16px
}

ul {
    margin: 0;
    padding: 0
}

li {
    list-style: none
}

p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #5a5a5a;
    margin-bottom: 15px;
}

hr {
    float: left; width: 100%;
    border-bottom: 1px solid #eceff8;
    border-top: 0;
    margin: 30px 0;
    padding: 0
}

label {
    color: #7e7e7e;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400
}

::-moz-selection {
    background: #444;
    color: #fff;
    text-shadow: none
}

::selection {
    background: #444;
    color: #fff;
    text-shadow: none
}

*::-moz-placeholder {
    color: #555;
    font-size: 14px;
    opacity: 1
}

*::placeholder {
    color: #555;
    font-size: 14px;
    opacity: 1
}

.separator {
    border-top: 1px solid #f2f2f2
}

.btn {
    -moz-user-select: none;
    background: #8e1558;
    border: medium;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 800;
    letter-spacing: 1px;
    line-height: 1;
    margin-bottom: 0;
    padding: 15px 40px;
    text-align: center;
    text-transform: uppercase;
    touch-action: manipulation;
    transition: all .3s ease 0s;
    vertical-align: middle;
    white-space: nowrap
}

.btn:hover {
    color: #fff
}

.breadcrumb>.active {
    color: #888
}

.header-cta {
    overflow: hidden
}

.header-top-cta span {
    margin-right: 7px;
    color: #fff;
    font-size: 15px;
}

.header-top-cta span i {
    padding-right: 10px;
    color: #fff;
}

.top-social-links span {
    font-size: 15px;
    color: #fff;
}

.top-social-links a {
    color: #fff;
    font-size: 13px;
    padding-left: 10px
}

.top-social-links a:hover i {
    color: #8e1558
}

.top-social-links i {
    display: inline-block;
    padding: 13px 0;
    transition: .3s
}

.top-btn {
    display: inline-block
}

.top-btn a {
    text-transform: capitalize;
    background: #8e1558;
    padding: 10px 15px;
    margin-left: 15px;
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
}

.header-single-cta {
    float: right;
    margin-left: 90px
}

.header-single-cta h3 {
    color: #8e1558;
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 3px;
}

.header-single-cta h3 i {
    margin-right: 3px!important;
    margin: 0;
    float: unset;
    font-size: 16px
}

.header-single-cta span {
    font-size: 14px
}

.menu-area {
    background: #fff
}

.second-menu-area {
    margin-bottom: -94px;
    position: relative;
    z-index: 999
}

.transparent-bg {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 99;
    top: 0;
    background: 0 0
}

.menu-margin-bottom {
    margin-bottom: -67px;
    position: relative;
    z-index: 9;
}

.main-menu ul li {
    display: inline-block;
    position: relative;
    margin-left: 30px
}

.main-menu ul li a {
    color: #020d26;
    font-size: 17px;
    padding: 35px 0;
    display: block;
    font-weight: 500;
    position: relative;
    letter-spacing: 0.3px;
}

.main-menu.second-menu ul li a {
    color: #fff;
    padding: 22px 0
}

.main-menu.second-menu ul li:hover a {
    color: #fff
}

.transparent-menu ul li a {
    color: #fff
}

.transparent-menu ul li:hover a i {
    color: #8e1558
}

.main-menu ul li .sub-menu {
    position: absolute;
    top: 110%;
    left: 0;
    background: #fff;
    z-index: 1;
    width: 310px;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    border-top: 3px solid #8e1558;
}

.main-menu.second-menu ul li .sub-menu {
    border-top: 3px solid #020d26
}

.main-menu ul li:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    top: 100%
}

.main-menu ul li .sub-menu li {
    display: block;
    margin: 0;
    border-bottom: 1px solid rgba(0, 0, 0, .08)
}

.main-menu ul li .sub-menu li:last-child {
    border: none
}

.main-menu ul li .sub-menu li a {
    padding: 10px 15px;
    text-align: left;
    font-weight: 400;
    position: relative;
    font-size: 15px;
}

.main-menu.second-menu ul li .sub-menu li a {
    color: #020d26
}

.main-menu.second-menu ul li .sub-menu li:hover a {
    color: #8e1558
}

.transparent-menu ul li .sub-menu li a {
    color: #020d26
}

.main-menu ul li .sub-menu li a::before {
    position: absolute;
    left: 6px;
    color: #8e1558;
    content: "-";
    transition: .3s;
    opacity: 0
}

.main-menu ul li .sub-menu li:hover a {
    padding-left: 20px
}

.main-menu ul li .sub-menu li:hover a:before {
    opacity: 1;
    left: 10px
}

.main-menu ul li:hover>a {
    color: #8e1558
}

.main-menu ul li:hover a::before,
.main-menu ul li:hover a::after {
    opacity: 1
}

.menu-active {
 color: #ffe82f !important;
}

.second-menu-active {
    color: #fff!important
}

.menu-active::before,
.menu-active::after {
    opacity: 1!important
}

.menu-icon .menu-tigger span {
    height: 2px;
    width: 22px;
    background: #000;
    display: block;
    margin-bottom: 5px;
    transition: .3s
}

.menu-icon.second-menu-icon .menu-tigger span {
    background: #fff
}

.menu-icon .menu-tigger span:last-child {
    margin: 0
}

.menu-icon .menu-tigger span:nth-child(2) {
    width: 18px
}

.footer-menu li {
    display: inline-block;
    margin-left: 20px
}

.footer-menu li:hover a {
    color: #8e1558
}

.footer-menu li a {
    font-size: 16px;
    color: #ccc;
}

.sticky {
    left: 0;
    margin: auto;
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0 0 60px 0 rgba(0, 0, 0, .07);
    z-index: 9999;
    -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, .1)
}

.sticky .logo-area {
    display: none
}

.transparent-bg.sticky {
    background: #111
}

.menu-tigger {
    float: right
}

.menu-tigger:hover span {
    background-color: #8e1558
}

.menu-icon i {
    cursor: pointer;
    float: left
}

.menu-icon.second-menu-icon i {
    color: #fff
}

.menu-icon.second-menu-icon i:hover {
    color: #fff
}

.transparent-menu i {
    color: #fff
}

.transparent-menu .menu-tigger span {
    background: #fff
}

.transparent-menu .menu-tigger:hover span {
    background: #8e1558
}

.menu-icon i:hover {
    color: #8e1558
}
.board-team h2{
	font-weight: 400;
	line-height: 40px;
	color: #8e1558;
	font-size: 26px;
}
.board-team h3{
	font-weight: 500;
line-height: 1;
color:
#525252;
font-size: 20px;
	
}
.board-team h4{
	font-weight: 400;
	line-height: 25px;
	color: #000000;
	font-size: 18px;
}
.time-table {
    width: 100%;
    margin: 20px 0 30px;
    border: 1px solid 
    #dcdcdc;
    float: left;
}
.time-table th {
    background: #8e1558;
    background-color: rgb(142, 21, 88);
    color: #fff;
    padding: 12px;
    border: 1px solid
#fff;
    /* font-family: 'Poppins', sans-serif; */
    font-size: 19px;
    font-weight: 400;
    letter-spacing: 0.6px;
}
#search-modal {
    background-color: rgba(23, 26, 33, .95)
}

#search-modal .modal-dialog {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: none;
    outline: 0
}

#search-modal .modal-dialog .modal-content {
    background: 0 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none
}

#search-modal .modal-dialog .modal-content form {
    width: 555px;
    position: relative
}

#search-modal .modal-dialog .modal-content form input {
    width: 100%;
    font-size: 36px;
    border: none;
    border-bottom: 3px solid rgba(255, 255, 255, .1);
    background: 0 0;
    color: #fff;
    padding-bottom: 12px;
    padding-right: 40px
}

#search-modal .modal-dialog .modal-content form input::-moz-placeholder {
    font-size: 35px
}

#search-modal .modal-dialog .modal-content form input::placeholder {
    font-size: 35px
}

#search-modal .modal-dialog .modal-content form button {
    position: absolute;
    right: 0;
    margin-bottom: 3px;
    font-size: 30px;
    color: rgba(255, 255, 255, .5);
    background: 0 0;
    border: none;
    cursor: pointer;
    top: 11px
}

.offcanvas-menu {
    position: fixed;
    right: 0;
    height: 100%;
    width: 300px;
    z-index: 999;
    background: #00081b;
    top: 0;
    padding: 30px;
    transition: .5s;
    transform: translateX(100%)
}

.offcanvas-menu.active {
    transform: translateX(0)
}

.menu-close i {
    font-size: 18px;
    color: #fff;
    transition: .3s;
    cursor: pointer
}

.menu-close:hover i {
    color: #8e1558
}

.offcanvas-menu ul {
    margin-top: 30px
}

.offcanvas-menu ul li {
    border-bottom: 1px solid #101c38
}

.offcanvas-menu ul li a {
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
    padding: 6px 0;
    display: block
}

.offcanvas-menu ul li:hover a {
    color: #8e1558
}

.side-social a {
    color: #fff;
    margin-right: 10px
}

.side-social {
    margin-top: 30px
}

.side-social a:hover {
    color: #8e1558
}

.offcanvas-menu form {
    position: relative;
    margin-top: 30px
}

.offcanvas-menu form input {
    width: 100%;
    background: 0 0;
    border: 1px solid #2d3547;
    padding: 7px 10px;
    color: #fff
}

.offcanvas-menu form button {
    position: absolute;
    border: none;
    right: 0;
    background: #8e1558;
    padding: 8px 14px;
    top: 0
}

.offcanvas-menu form button i {
    color: #fff
}

.offcanvas-overly {
    position: fixed;
    background: #000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
    transition: .3s
}

.offcanvas-overly.active {
    opacity: .5;
    visibility: visible
}

.slider-bg {
    height: 810px;
    background-size: cover;
    background-position: center center;
    position: relative
}

.slider-bg::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .7
}

.slider-two-bg {
    height: 810px;
    background-size: cover;
    background-position: center center;
    position: relative
}

.slider-two-bg::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5
}

.slider-content h1 {
    font-size: 60px;
    font-weight: 600;
    color: #fff;
    line-height: 1;
    margin-bottom: 20px;
}

.slider-content h1 span {
    color: #8e1558
}

.slider-content p {
    font-size: 19px;
    color: #fff;
    line-height: 28px;
    margin-bottom: 35px;
    font-weight: 500;
}

.slider-three-active .slick-arrow {
    position: absolute;
    top: 50%;
    background: no-repeat;
    padding: 0;
    border: 0;
    left: 50px;
    color: #fff;
    font-weight: 800;
    z-index: 99;
    transition: .5s;
    opacity: 0;
    border: 1px solid #ddd;
    height: 45px;
    width: 35px;
    transform: translateY(-50%);
    font-size: 18px
}

.slider-three-active:hover .slick-arrow {
    opacity: 1
}

.slick-arrow:hover {
    color: #8e1558;
    border-color: #8e1558
}

.slider-three-active .slick-next {
    left: auto;
    right: 50px
}

.slider-three-active .slick-arrow i {
    display: inline-block;
    position: relative
}

.slider-active .slick-dots li {
    display: inline-block
}

.slider-active .slick-dots {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 25px
}

.slider-active .slick-dots li button {
    text-indent: -9999px;
    border: 0;
    margin: 0 5px;
    padding: 0;
    height: 3px;
    width: 25px;
    background: #fff
}

.slider-active .slick-dots li.slick-active button {
    background: #8e1558
}

.section-title h2 {
  position: relative;
  margin-bottom: 44px;
  display: inline-block;
  font-weight: 500;
  line-height: 1;
  color:
#8e1558;
  font-size: 36px;
}

.section-title h2::before {
    content: "";
    position: absolute;
    left: 0;
    width: 60px;
    height: 2px;
    background: #8e1558;
    bottom: -20px;
}

.section-title.service-title p {
    padding: 0 190px;
    margin-bottom: 10px
}

.statutes{padding: 0px!important;margin-top: 20px;}

.statutesdiv{float: left; margin: 0 0 20px 0;} 
.statutesdiv h4{float: left;font-size: 18px;font-weight: 500;border-bottom: 1px solid #eee;padding: 0 0 10px 0;width: 100%;}
.statutesdiv p{float: left;margin:0px;font-size: 16px;font-weight: normal;/* color: #999; */color: #636060;}  
.statutesdiv ol{float: left; margin:0px; padding: 0 0 0 20px;}  
.statutesdiv ol li{float: left;margin:0 0 5px 0;padding: 0px;font-size: 16px;font-weight: normal;color: #636060;}  

.reviewPagediv{float: left; width: 100%; margin: 0 0 20px 0;} 
.reviewPagediv h4{float: left; width: 100%; font-size: 18px; font-weight: bold; border-bottom: 1px solid #eee; padding: 10px 0 10px 0; width: 100%;}
.reviewPagediv p{float: left;width: 100%;font-size: 16px;font-weight: normal;color: #4a4a4a;}  
.reviewPagediv ol{float: left; width: 100%; margin:0px; padding: 0 0 0 20px;}  
.reviewPagediv ol li{float: left;width: 100%;margin:0 0 5px 0;padding: 0px;font-size: 16px;font-weight: normal;/* color: #999; */color: #4a4a4a;}  

.num li {list-style: lower-alpha;margin-top: 20px;}
.lowerCaseAlfa li {list-style: lower-alpha;margin-top: 20px;}
.upperCaseAlfa li {list-style: upper-alpha;margin-top: 20px;}
.number li {list-style:decimal; margin-top: 20px;}
.square li {list-style:square; margin-top: 20px;}




.list{list-style: inherit!important;}

.cjk1{list-style: none!important;}

.disc{list-style: disc!important;}

.about-info-text h2 {
    margin-bottom: 23px;
    text-transform: capitalize;
    font-weight: 700;
    line-height: .9
}

.about-info-text p {
    padding: 0 100px;
    font-size: 18px;
    margin-bottom: 26px
}

.about-content p {
    margin-bottom: 0
}

.about-info-text a {
    margin-bottom: 20px
}

.features-icon span {
    font-size: 40px;
    color: #8e1558;
    margin-bottom: 20px;
    display: inline-block
}

.features-wrap {
    border: 1px solid #e6e6e6;
    padding: 30px 30px;
}




.features-wrap h4 {
    font-weight: 600;
    color: #1e2331;
    margin-bottom: 17px;
    font-size: 24px;
}

.features-wrap a {
   font-size: 18px;
    font-weight: 600;
    color: #8e1558
}

.home-three-about {
    margin-top: -150px;
    background: #fff;
    position: relative;
    padding-top: 15px
}

.services-box {
    transition: .3s;
    box-shadow: 0 5px 30px rgba(0, 0, 0, .1)
}

.services-box:hover {}

.services-content {
    padding: 20px;
    padding-top: 0
}

.service-title h2::before {
    content: "";
    position: absolute;
    left: 0;
    width: 60px;
    height: 2px;
    background: #8e1558;
    bottom: -25px;
    right: 0;
    margin: auto
}

.services-img {
    margin-bottom: 25px;
    overflow: hidden
}

.services-img img {
    transition: all 2s ease
}

.services-box:hover .services-img img {
    transform: scale(1.2)
}

.card-title h5 {
    margin-bottom: 15px;
    font-weight: 600
}

.card-text p {
    margin-bottom: 25px
}

.services-box a {
    padding: 11px 15px;
    font-size: 13px;
    transition: all .5s;
    border: 1px solid #8e1558;
    background: 0 0;
    color: #8e1558
}

.services-box a:hover {
    background: #000;
    border: 1px solid #000;
    color: #fff
}

.services-active .slick-arrow {
    position: absolute;
    top: 40%;
    left: -20px;
    padding: 0;
    border: 0;
    background: #8e1558;
    height: 40px;
    width: 40px;
    text-align: center;
    color: #fff;
    font-size: 33px;
    line-height: 33px;
    z-index: 99
}

.services-active .slick-next {
    right: -20px;
    left: auto
}

.call-to-action h3 {
    font-weight: 700
}

.call-to-action p {
    margin: 0
}

.white-text h3 {
    color: #fff;
    font-size: 34px;
    margin-bottom: 20px
}

.white-text a {
    border-radius: 30px;
    border: 2px solid #8e1558
}

.white-text a:hover {
    background: 0 0
}

.abt a {
	margin-top: 1em;
	 color: #fff;
    border-radius: 30px;
    border: 2px solid #8e1558
}

.abt a:hover {
    background: 0 0;
	 color: #8e1558;
	     border: 2px solid #8e1558;
}



.owl-carousel .owl-item img {
    display: block;
    width: inherit
}

.cta-area {
    background-position: center top;
    background-size: cover;
    padding: 100px 0
}

.service-box.service-3 {
    padding: 0;
    border: 0
}

.service-box.service-3:hover {
    border-color: none;
    border: 0
}

.service-box.service-3 h4 {
    font-weight: 600
}

.sidebar-link ul {
    padding: 25px 30px
}

.servicee-sidebar h3 {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    padding: 20px 30px;
    line-height: 1;
    background: #8e1558;
    margin: 0
}

.sidebar-link ul li {
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 23px;
    padding-bottom: 24px
}

.sidebar-link ul li:last-child {
    margin: 0;
    padding: 0;
    border: 0
}

.sidebar-link ul li a {
    color: #777;
    font-weight: 500;
    display: block;
    line-height: 1;
    font-size: 16px
}

.sidebar-link ul li a:hover {
    color: #222
}

.sidebar-download {}

.servicee-sidebar img {
    width: 100%
}

.sidebar-download ul li {
    margin-bottom: 24px
}

.sidebar-download ul li:last-child {
    margin: 0
}

.sidebar-download ul li a {
    border: 1px solid #e1e1e1;
    display: block;
    padding: 15px 30px;
    color: #777;
    font-size: 17px
}

.sidebar-download ul li a i {
    margin-right: 15px;
    font-size: 24px;
    position: relative;
    top: 3px
}

.sidebar-download h3,
.sidebar-testimonial h3 {
    background: 0 0;
    padding-left: 0;
    padding-top: 0
}

.sidebar-testimonial h3 {
    padding: 0;
    margin-bottom: 15px
}

.sidebar-download h3 {
    color: #444
}

.test-item p {
    margin-bottom: 24px
}

.test-img {
    float: left
}

.test-name h5 {
    font-size: 16px;
    color: #555;
    margin-bottom: 0;
    margin-top: 3px
}

.test-name span {
    font-size: 12px
}

.test-name {
    padding-left: 10px
}

.sidebar-testimonial {
    padding: 25px
}

.service-details h3 {
    font-size: 22px;
    font-weight: 700
}

.service-details img {
    width: 100%
}

.s-details-img img {
    width: 100%
}

.counter-area {
    background-size: cover;
    background-position: center;
    background-attachment: fixed
}

.single-counter span {
    font-size: 48px;
    color: #de489b
}

.counter {
    color: #fff;
    display: block;
    font-family: poppins, sans-serif;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 0;
    margin-top: 7px;
}

.single-counter>p {
    color: #ddd;
    font-size: 20px;
    margin: 0;
    text-transform: capitalize;
    font-weight: 500;
}

.portfolio-menu {
    line-height: 1
}

.portfolio-wrapper {
    position: relative;
    overflow: hidden
}

.portfolio-wrapper:hover .portfolio-thumb::before,
.portfolio-wrapper:hover .portfolio-thumb::after,
.portfolio-wrapper:hover .view i {
    opacity: .8
}

.portfolio-wrapper:hover .portfolio-content {
    transform: translateY(0)
}

.portfolio-thumb {
    position: relative;
    overflow: hidden
}

.portfolio-thumb img {
    transition: .3s
}

.portfolio-thumb img {}

.portfolio-wrapper:hover .portfolio-thumb img {
    transform: rotate(3deg) scale(1.1)
}

.portfolio-thumb::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 0;
    transition: .3s;
    z-index: 9
}

.portfolio-thumb::after {
    content: "";
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    border: 2px solid #de489b;
    opacity: 0;
    transition: .5s;
    z-index: 99
}

.view i {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 9999;
    font-size: 24px;
    transform: translateY(-50%);
    color: #de489b;
    transition: .3s;
    opacity: 0
}

.portfolio-content {
    position: absolute;
    bottom: 20px;
    left: 30px;
    transition: .3s ease;
    z-index: 9;
    color: #fff;
    transform: translateY(160%);
    z-index: 999
}

.portfolio-content h5 {
    color: #fff;
    transition: .3s
}

.portfolio-content h5:hover a {
    color: #8e1558
}

.portfolio-menu button {
    padding: 0 8px;
    border: 0;
    background: 0 0;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer
}

.portfolio-menu>button:hover,
.portfolio-menu>button.active {
    color: #8e1558
}

.project-details-title h3 {
    font-weight: 700;
    margin-bottom: 25px
}

.project-details-title li {
    margin-bottom: 15px
}

.project-details-title li b {
    text-transform: uppercase;
    color: #777
}

.project-details-title li span {
    display: block;
    color: #777;
    margin-top: 5px
}

.project-desc h3 {
    font-weight: 700;
    margin-bottom: 18px
}

.project-desc p {
    margin: 0;
    letter-spacing: .8px
}

.related-project-title.section-title p {
    padding: 0;
    width: 60%;
    margin: 0 auto 60px
}

.client-text {
    font-size: 16px;
    line-height: 28px;
    font-weight: 600;
    font-style: italic;
    margin-bottom: 36px;
    position: relative;
    padding: 0 170px
}

.client-text::before {
    position: absolute;
    left: 125px;
    content: "\f10d";
    font-family: "font awesome 5 free";
    top: 0;
    font-style: normal;
    font-size: 27px;
    color: #8e1558
}

.client-text::after {
    position: absolute;
    left: auto;
    right: 125px;
    content: "\f10e";
    font-family: "font awesome 5 free";
    bottom: 0;
    font-style: normal;
    font-size: 27px;
    color: #8e1558
}

.testimonial-items img {
    border-radius: 50%;
    margin-bottom: 30px
}

.testimonial-items h4 {
    font-size: 18px;
    font-weight: 600;
    color: #222;
    margin-bottom: 10px
}

.testimonial-items span {
    font-size: 14px;
    font-style: italic
}

.testimonial-active.owl-carousel .owl-item img {
    display: inline-block;
    width: initial
}

.single-team {
    position: relative;
    overflow: hidden
}

.team-img {
    position: relative;
    overflow: hidden
}
.teamhover:hover{
box-shadow: 0px 25px 10px rgba(0, 0, 0, .12);
	
}


.single-team:hover .team-img::before {
    opacity: .7
}

.team-img img {
    width: 100%
}

.team-info {
    background: #fff;
    position: absolute;
    bottom: -75px;
    width: 90%;
    left: 0;
    right: 0;
    margin: auto;
    transition: .5s;
    padding: 10px 0
}

.single-team:hover .team-info {
    bottom: 14px
}
.team-infobottom{
background:
#8e1558;
padding: 10px 10px;
text-align: center;
}
.team-infobottom h3 a {
    font-size: 20px;
    margin-bottom: 5px;
	 color: #fff;
}
.team-infobottom h3 a:hover {
   
	 color: #000;
}

.team-infobottom span {
    font-size: 14px;
    color: #fff;
	
}

.team-info h3 {
    font-size: 20px;
    margin-bottom: 5px
}

.team-info span {
    font-size: 14px;
    color: #777
}

.footer-section {
    background: #151414;
    position: relative
}

.footer-cta {
    border-bottom: 1px solid #373636
}

.single-cta i {
    color: #8e1558;
    font-size: 30px;
    float: left;
    margin-top: 8px
}

.cta-text {
    padding-left: 15px;
    display: inline-block
}

.cta-text h4 {
    color: #fff;
    font-size: 23px;
    font-weight: 400;
    margin-bottom: 2px;
}

.cta-text span {
 color:
#ccc;
 font-size: 15px;
}

.footer-content {
    position: relative;
    z-index: 2
}

.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%
}

.footer-logo {
    margin-bottom: 30px
}

.footer-text p {
    margin-bottom: 14px;
    font-size: 16px;
    line-height: 28px;
	 color: #ccc;
}

.footer-social-icon span {
    color: #fff;
    display: block;
    font-size: 24px;
    font-weight: 400;
    /* font-family: poppins, sans-serif; */
    margin-bottom: 20px;
}

.footer-social-icon a {
    color: #fff;
    font-size: 16px;
    margin-right: 15px
}

.footer-social-icon i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%
}

.facebook-bg {
    background: #3b5998
}

.twitter-bg {
    background: #55acee
}

.google-bg {
    background: #dd4b39
}

.footer-widget-heading h3 {
    color: #fff;
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 40px;
    position: relative;
}

.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
    background: #8e1558
}

.footer-widget ul li {
    display: inline-block;
    float: left;
    width: 50%;
    margin-bottom: 12px
}

.footer-widget ul li a:hover {
    color: #8e1558
}

.footer-widget ul li a {
    color: #ccc;
    text-transform: capitalize
}

.subscribe-form {
    position: relative;
    overflow: hidden
}

.subscribe-form input {
    width: 100%;
    padding: 14px 28px;
    background: #2e2e2e;
    border: 1px solid #2e2e2e;
    color: #fff
}

.subscribe-form button {
    position: absolute;
    right: 0;
    background: #8e1558;
    padding: 13px 20px;
    border: 1px solid #8e1558;
    top: 0
}

.subscribe-form button i {
    color: #fff;
    font-size: 22px;
    transform: rotate(-6deg)
}

.copyright-area {
    background: #202020;
    padding: 25px 0
}

.copyright-text p {
  margin: 0;
font-size: 16px;
color:
#ccc;
}

.copyright-text p a {
    color: #8e1558
}

.breadcrumb-area {
    background-size: cover;
    background-position: center
}

.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: unset;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: none;
    border-radius: 0
}

.breadcrumb-title h2 {
    margin: 0;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
}

.breadcrumb li {
    display: inline-block
}

.breadcrumb li:last-child a:before {
    display: none
}

.breadcrumb li a {
    color: #c5c5c5;
    padding: 0 7px;
    position: relative;
    display: inline-block
}

.breadcrumb li a::before {
    position: absolute;
    right: -4px;
    top: 2px;
    content: "/";
    color: #c5c5c5
}

.contact-person h4 {
    margin-bottom: 10px
}

.contact-person p {
    margin-bottom: 10px
}

.contact-person a {
    font-size: 14px;
    color: #8e1558
}

.contact-person a i {
    padding-right: 5px
}

.maps {
    height: 420px
}

.contact-form-title h2 {
    font-weight: 700;
    margin-bottom: 10px
}

.contact-form-title p {
    font-style: italic;
    width: 60%;
    margin: 0 auto 55px
}

.contact-form input {
    width: 100%;
    border: 2px solid #eee;
    box-shadow: none;
    padding: 7px 20px;
    color: #999
}

.contact-form textarea {
    width: 100%;
    border: 2px solid #eee;
    box-shadow: none;
    padding: 7px 20px;
    color: #999;
    height: 150px
}

.contact-form button {
    padding: 12px 34px
}


.blog-wrapper {
    background: #fff;
    overflow: hidden;
    padding: 20px;
}

.home-blog-wrapper {
    transition: .3s;
	border: 1px solid #ccc;
}

.blog-wrapper.home-blog-wrapper:hover {
    box-shadow: 10px 20px 30px rgba(0, 0, 0, .12);
    background-color: rgba(255, 255, 255, 0.1) !important;
}

.blog-thumb {
    margin-bottom: 20px
}

.blog-title {
    display: inline-block;
    font-size: 25px;
    font-weight: 600;
    line-height: 21px;
    margin: 10px 0 15px;
    padding: 0;
    text-align: left;
}

.blog-content.home-blog h2 {
    font-size: 18px;
    margin-bottom: 10px
}

.blog-content.home-blog p {
    margin-bottom: 10px
}

.link-box.home-blog-link a {
    font-size: 14px;
    color: #de489b
}

.blog-title a {
    color: #222
}

.link-box a {
    color: #555
}

.link-box a:hover {
    color: #8e1558
}

.blog-title a:hover {
    color: #8e1558
}

.meta-info ul li {
    color: #9e9e9e;
    display: inline-block;
    font-size: 11px;
    padding: 0 12px;
    position: relative;
    text-transform: uppercase;
    font-weight: 700
}

.embed-responsive {
    margin-bottom: 20px
}

.meta-info ul li:first-child {
    padding-left: 0
}

.meta-info ul li a {
    color: #8e1558
}

.meta-info ul li a:hover {
    color: #444
}

.meta-info ul li::before {
    border: 1px solid #999;
    border-radius: 5px;
    content: "";
    height: 5px;
    left: -4px;
    position: absolute;
    top: 6px;
    width: 5px
}

.meta-info ul li:first-child:before {
    display: none
}

.blog-thumb img {
    width: 100%
}

.link-box a {
    font-weight: 600
}

.widget {
    background: #fff;
    overflow: hidden;
    padding: 25px
}

.widget-title {
    color: #000;
    display: inline-block;
    font-size: 23px;
    font-weight: 700;
    height: auto;
    letter-spacing: 1px;
    line-height: 32px;
    margin-bottom: 20px;
    padding: 0 0 10px;
    position: relative;
}

.widget-title::before {
    background: #e2e2e2 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    position: absolute;
    width: 50px
}

.sidebar-form {}

.sidebar-form form {
    position: relative
}

.sidebar-form form input {
    background: #f8f9fa;
    border: 1px solid #f8f9fa;
    color: #ccc;
    padding: 10px 0;
    text-indent: 10px;
    transition: all .2s ease 0s;
    width: 100%
}

.sidebar-form form input::-moz-placeholder {
    color: #999;
    font-size: 12px;
    opacity: .5
}

.sidebar-form form button {
    background: #222 none repeat scroll 0 0;
    border: 0;
    color: #fff;
    font-size: 20px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    transition: all .3s ease 0s;
    width: 50px;
    line-height: 50px
}

.sidebar-form form button:hover {
    background: #8e1558
}

.sidebar-rc-post ul li {
    border-bottom: 1px solid #f8f9fa;
    color: #000;
    display: block;
    font-size: 13px;
    margin-bottom: 15px;
    overflow: hidden;
    padding-bottom: 15px
}

.sidebar-rc-post ul li:last-child {
    border: 0;
    margin: 0;
    padding: 0
}

.sidebar-rc-post .rc-post-thumb {
    display: inline-block;
    float: left;
    height: 70px;
    overflow: hidden;
    position: relative;
    width: 90px
}

.sidebar-rc-post .rc-post-content {
    margin-left: 105px
}

.sidebar-rc-post .rc-post-content h4 {
    color: #000;
    display: block;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
    text-indent: 0;
    transition: all .2s ease 0s
}

.sidebar-rc-post .rc-post-content h4 a:hover {
    color: #8e1558
}

.widget-date {
    color: #777;
    display: inline-block;
    float: left;
    font-size: 12px;
    line-height: 1;
    margin: 7px 5px 0 0;
    padding: 0 4px 0 0;
    text-decoration: none;
    text-indent: 0;
    text-transform: uppercase;
    font-weight: 500
}

.sidebar-blog .widget {
    margin-bottom: 35px
}

.sidebar-blog .widget:last-child {
    margin-bottom: 0
}

.widget-social {}

.widget-social a {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 19px;
    height: 45px;
    line-height: 45px;
    margin-right: 12px;
    text-align: center;
    width: 45px
}

.widget-social a.facebook {
    background: #3b5998
}

.widget-social a.twitter {
    background: #1da1f2
}

.widget-social a.instagram {
    background: #dd4b39
}

.widget-social a.googleplus {
    background: #dd4b39
}

.widget-social a.linkedin {
    background: #0077b5
}

.widget-social a:hover {
    opacity: .8
}

.sidebar-link {}

.sidebar-link li {
    border-bottom: 1px solid #f8f9fa;
    color: #000;
    display: block;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 10px;
    padding-bottom: 10px
}

.sidebar-link li:last-child {
    border: 0;
    padding: 0;
    margin: 0
}

.sidebar-link li a {
    color: #000;
    font-weight: 700;
    padding-left: 5px
}

.sidebar-link li a:hover {
    color: #8e1558
}

.sidebar-link li span {
    float: right
}

.widget-banner img {
    width: 100%
}

.instagram-link {
    margin: 0 -5px
}

.instagram-link li {
    float: left;
    margin-bottom: 10px;
    padding: 0 5px;
    width: 33.33%
}

.instagram-link li a {}

.sidebar-tad {}

.sidebar-tad li {
    float: left;
    margin-bottom: 5px;
    margin-right: 5px
}

.sidebar-tad li a {
    background: #f8f9fa;
    color: #222;
    display: inline-block;
    font-size: 11px;
    font-weight: 600;
    line-height: 1;
    padding: 10px 15px;
    text-transform: uppercase
}

.sidebar-tad li a:hover {
    background: #8e1558;
    color: #fff
}

.blog-column {}

.blog-column .blog-title {
    font-size: 18px;
    line-height: 1.5
}

.blog-2-column .blog-title {
    font-size: 22px;
    line-height: 1.5
}

.pagination-col {}

.pagination-col .pagination {
    margin-top: 0
}

.blog-details .meta-info {
    margin-bottom: 20px
}

.blog-details .widget-social {
    margin-bottom: 20px
}

blockquote {
    margin: 0 0 1rem;
    border-left: 4px solid #8e1558;
    padding-left: 12px;
    color: #666;
    font-weight: 700;
    font-style: italic
}

.blog-title.blog-title-sm {
    font-size: 20px
}

.blog-content-img img {
    width: 100%
}

.blog-post-tag>a {
    border: 1px solid #ededed;
    color: #444;
    display: inline-block;
    font-size: 12px;
    padding: 10px
}

.blog-post-tag>a:hover {
    background: #8e1558;
    border-color: #8e1558;
    color: #fff
}

.blog-share-icon>span {
    color: #595959;
    font-size: 15px
}

.blog-share-icon>a {
    color: #595959;
    font-size: 15px;
    margin: 0 8px
}

.blog-share-icon>a:hover {
    color: #8e1558
}

.blog-share-icon {
    margin-top: 8px
}

.comments-avatar {
    float: left;
    width: 103px
}

.comments-text {
    overflow: hidden;
    padding-left: 30px
}

.avatar-name>h5 {
    float: left;
    font-size: 14px;
    font-weight: 700
}

.avatar-name>span {
    color: #646464;
    float: right;
    font-size: 12px
}

.avatar-name {
    margin-bottom: 10px;
    overflow: hidden
}

.comments-box {
    margin-bottom: 50px
}

.comments-reply {
    padding-left: 130px
}

.comments-text>p {
    color: #646464;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 25px
}

.comments-text>a {
    border: 1px solid #ddd;
    color: #444;
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    padding: 7px 20px;
    text-transform: uppercase
}

.comments-text>a:hover {
    background: #8e1558;
    border-color: #8e1558;
    color: #fff
}

.post-comments-form {}

.post-comments-form input {
    border: 1px solid #e6e6e6;
    height: 45px;
    margin-bottom: 25px;
    padding: 0 15px;
    width: 100%
}

.post-comments-form textarea {
    border: 1px solid #e6e6e6;
    height: 130px;
    margin-bottom: 25px;
    padding: 15px;
    width: 100%
}

.post-comments-form button {}

.pagination {
    display: block;
    margin: 0;
    overflow: hidden;
    border-radius: 0;
    padding-bottom: 3px
}

.pagination ul {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    list-style: none;
    padding: 0;
    margin: 0
}

.pagination ul>li {
    display: inline-block;
    margin-right: 2px
}

.pagination ul>li>a,
.pagination ul>li>span {
    float: none
}

.pagination ul>li>a {
    background: #fff;
    font-size: 14px;
    color: #3b3b3b;
    font-weight: 700;
    display: inline-block;
    padding: 9px 18px;
    border: 1px solid #ddd
}

.pagination ul>li:first-child>a,
.pagination ul>li:last-child>a {}

.pagination ul>li>a:hover,
.pagination ul>li>a:focus,
.pagination ul>.active>a,
.pagination ul>.active>span {
    color: #444;
    background: #8e1558;
    border-color: #8e1558
}

.maps-area {
    overflow: hidden
}

.single-clients {
    text-align: center
}

.owl-carousel .owl-item .single-clients img {
    display: inline-block;
    width: inherit
}

#scrollUp {
    position: absolute;
    right: 50px;
    bottom: 50px;
    background: #000;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #fff;
    line-height: 40px;
    font-size: 20px
}

#scrollUp:hover {
    background: #8e1558
}

.reviewImg{ float: left; width: 200px; margin: 0 20px 20px 0; }
.moretext {display: none;}
.moreless-button{ cursor: pointer; color: #8e1558; font-style: italic; font-weight: bolder; }




/*---------------  start  layout 214  -----------------*/



.layout-214 .contact-section{
	position:relative;
	padding:80px 0px 40px;
}

.layout-214 .contact-section .accordian-column{
	position:relative;
	margin-bottom:40px;
}

/*Info List*/

.layout-214 .info-list{
	position:relative;
}

.layout-214 .info-list li{
	position:relative;
	padding-left:40px;
	font-size:16px;
	color: #6d6969;
	font-weight: 400;
	padding-bottom:18px;
	margin-bottom: 17px;
	border-bottom: 1px solid #e2e1e1d9;
}

.layout-214 .info-list li .fa{
	position:absolute;
	left:0px;
	top:4px;
	color: #8e1558;
	font-size:22px;
}

.layout-214 .info-list li:last-child{
	border:0px;
	margin:0px;
	padding-bottom:0px;
}

.layout-214 .info-list li strong{
	font-weight: 500;
	color: #525252;
}

/*Contact Form*/

.layout-214 .contact-form h2{
	position:relative;
	font-size:30px;
	color:#222222;
	font-weight:700;
	padding-bottom:12px;
	margin-bottom:48px;
}

.layout-214 .contact-form h2:after{
	position:absolute;
	content:'';
	left:0px;
	bottom:0px;
	width:80px;
	height:4px;
	background-color:#0d70b7;
}

.layout-214 .contact-form .form-group{
    margin-bottom: 15px;
}

.layout-214 .contact-form input[type="text"],
.layout-214 .contact-form input[type="email"],
.layout-214 .contact-form input[type="password"],
.layout-214 .contact-form select,
.layout-214 .contact-form textarea{
	display:block;
	width:100%;
	height: 45px;
	font-size:16px;
	color:#848484;
	line-height: 30px;
	padding: 12px 25px;
	font-weight:300;
	background-color:#fffffff;
	border: 1px solid #eae6e6;
	transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.layout-214 .contact-form input:focus,
.layout-214 .contact-form select:focus,
.layout-214 .contact-form textarea:focus{
	border-color:#0d70b7;
}

.layout-214 .contact-form textarea{
	height:120px;
	resize:none;
	padding:12px 25px;	
}

.layout-214 .contact-form button{
	font-size:14px;
	width:100%;
	padding:10px 41px 10px;
}

.layout-214 .contact-form input.error,
.layout-214 .contact-form select.error,
.layout-214 .contact-form textarea.error{
	border-color:#ff0000 !important;	
}

.layout-214 .contact-form label.error{
	display:block;
	line-height:24px;
	padding:5px 0px 0px;
	margin:0px;
	text-transform:uppercase;
	font-size:11px;
	color:#ff0000;
	font-weight:500;	
}


.layout-214 .accordion-box.style-four{
	border:0px;
}

.layout-214 .accordion-box.style-four .block{
	border:0px;
	padding:0px;
	margin-bottom:10px;
}

.accordion-box.style-four .block .acc-btn{
	padding:13px 20px;
	background-color: #e8e8e8;
	font-size: 20px;
}

.accordion-box.style-four .block .icon-outer .icon{
	font-size:20px;
	margin-top:-20px;
}

.layout-214 .accordion-box.style-four .block .icon-outer{
	right:30px;
	top:36px;
	/* font-size: 39px; */
}

.layout-214 .accordion-box.style-four .block .acc-btn.active .icon-outer .icon-plus{
	opacity:1;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
}

.layout-214 .accordion-box.style-four .block .content{
	padding:20px 20px;
	border: 1px solid #e2e1e1;
	border-top:0px;
}


.layout-214 .btn-style-one {
    position: relative;
    padding: 14px 35px;
    line-height: 24px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    background: #8e1558;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 2px solid #8e1558;
    font-family: 'Nunito Sans', sans-serif;
}

/*---------------  end  layout 214  -----------------*/

/* ------------------------------------list-12 end---------------------------------- */
.list-12 ul {
    margin: 0;
    padding: 0;
}

.list-12 h4{
    color: #2f2f2f;
    font-size: 17px;
    margin-bottom: 10px;
    margin-top: 25px;
}

.list-12 p{}

.list-12 ul li {
    list-style: none;
    display: block;
    /* color: #464646; */
    /* font-size: 17px; */
    /* line-height: 26px; */
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #5a5a5a;
}
.list-12 li {
    font-weight: 400;
    color: #333333;
    margin-bottom: 8px;
    padding-left: 20px;
    position: relative;
}
.list-12 li:before {left: 0;content: '';width: 10px;height: 10px;top: 8px;border-radius: 100%;position: absolute;background-color: #c5468d;}



/* ------------------------------------list-12 end---------------------------------- */


/*---------------  start Btn layout 5    -----------------*/

.btn9 .read_more_btn {
	background: #a51a66;
	color: #fff;
	height: 50px;
	display: inline-block;
	line-height: 50px;
	padding: 0 0 0 20px;
	font-size: 18px;
	position: relative;
}
.btn9 .read_more_btn:hover {
	color: #fff;
}
.btn9 .read_more_btn span {
	position: relative;
	z-index: 1;
}


.btn9 .read_more_btn .btn_arrow {
	width: 60px;
	height: 50px;
	line-height: 50px;
	display: inline-block;
	text-align: center;
	margin-left: 30px;
	background: #7b0e4b;
	position: relative;
}
.btn9 .read_more_btn i:before {
	position: relative;
	z-index: 1;
}
.btn9 .read_more_btn .btn_arrow:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	background: #65053a;
	content: '';
	transition: all 0.3s ease 0s
}

.btn9 .read_more_btn:hover:after {
	width: 71%;
	transition: all 0.3s ease 0s
}
.btn9 .read_more_btn:hover .btn_arrow:after {
	width: 100%;
	transition: all 0.3s ease 0.1s
}
/*---------------  end Btn layout 9    -----------------*/








.counter1 {
    color: #fff;
    display: block;
    font-family: poppins, sans-serif;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 0;
    margin-top: 7px;
}


@media (max-width: 767px) {
	
.mdisplay{
	display:none !important;
}

.mean-container a.meanmenu-reveal {
 top: -18px !important;
}

}


@media (min-width: 768px) {
.mdisplay-big{
	    display: none !important;
}

}











